Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 12:22:51 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect rohayna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rohayna Bot:  Hi Rohayna ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busine
 ss days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336608422            04:11 PM, 01st May                   fatma                   Hi Rohayna, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:11 PM, 01st May                     rohayna                    Hi           04:11 PM, 01st May                     rohayna                    I want to cancel my order. Is its posible??           04:12 PM, 01st May               
     fatma                   Could you please share your order number so that I can assist you further?           04:12 PM, 01st May                     rohayna                    7457302061           04:13 PM, 01st May                   fatma                   Thank you for sharing the order number wih me           04:16 PM, 01st May                     rohayna                    Welcome           04:17 PM, 01st May                   fatma                   Could you please allow me 2 minutes to check your order details?           04:18 PM, 01st May                     rohayna                    Ok no problem           04:18 PM, 01st May                   fatma                   l'm really sorry, i have checked and the warehouse team have accepted the order, and they are preparing it to deliver it to the store           04:19 PM, 01st May                     rohayna                    Ist posible that if i will go the store i can exchange it to another item?           04:20 PM, 01st
  May                   fatma                   You can just return the item and get your refund           04:22 PM, 01st May                     rohayna                    Ok thanks ?           04:22 PM, 01st May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:22 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2487517